<?php
/*
  $Id: make_an_offer.php 1288 2009-11-25 20:09:11Z kamelianet $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Присылайте нам свои предложения для: ');
define('HEADING_TITLE_SUCCESS', 'Спасибо за ваше предложение!');
define('NAVBAR_TITLE', 'Сделать предложение');
define('TEXT_SUCCESS', 'Ваше предложение было успешно послать ' . STORE_NAME);
define('EMAIL_SUBJECT_ADMIN', 'Цена предложения от ' . STORE_NAME);
define('EMAIL_SUBJECT_CUSTOMER', 'Спасибо за вашу отправку на предложение ' . STORE_NAME);
define('EMAIL_USER_REMARKS', 'Замечания со стороны отправителя:');
define('EMAIL_SHOP_REMARKS', 'Спасибо за ваше предложение !\nМы свяжемся с вами в течение ближайших 24 часов.');
define('EMAIL_DIVIDER', '============================================================');
define('ENTRY_NAME', 'Полное название:');
define('ENTRY_EMAIL', 'Адрес электронной почты:');
define('ENTRY_REMARKS', 'Примечания: ');
define('ENTRY_NEW_PRICE', 'Ваше предложение:');
define('PRODUCT_ORIGINAL_PRICE', 'Первоначальная цена:');
define('PRODUCT_NEW_PRICE', 'Цена предлагаемых:');
define('PRODUCT_INFORMATION', 'Подробнее о продукции:');
define('TEXT_SEND_EMAIL_CUSTOMER', 'Отправить копию на мой собственный адрес электронной почты');
define('ENTRY_LOW_OFFER_CHECK_ERROR', 'К сожалению, Ваше предложение заключается в низкой приемлемой !');
?>
